Security update for postgresql94 13522

  • in Blog Posts
  • by
  • 23 3 月, 2018
  • 在〈Security update for postgresql94 13522〉中留言功能已關閉

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for postgresql94

Patch: sdksp4-postgresql94-13522
CVEs: CVE-2018-1058
Bugs: 1081925

Applies to:

Package(s): postgresql94-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 11 SP4

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.